@charset "utf-8";
@import url("nou/webfonts/Poppins/stylesheet.css");
@import url("nou/webfonts/pop1/stylesheet.css");
@import url("nou/webfonts/poppins_regular/stylesheet.css");
@import url("nou/webfonts/Poppins_Bold/stylesheet.css");
@import url("nou/webfonts/poppins_regular/stylesheet.css");
@import url("nou/webfonts/Poppins_Regular/stylesheet.css");
@import url("nou/webfonts/Poppins_Regular/stylesheet.css");
@import url("nou/webfonts/Poppins_Regular/stylesheet.css");
@import url("nou/webfonts/Poppins_SemiBold/stylesheet.css");
@import url("../nou/webfonts/Poppins_Bold/stylesheet.css");
@import url("../nou/webfonts/Poppins_SemiBold/stylesheet.css");










/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	float: right;
	width: auto;
	height: auto;
	background-image: url(../Fons/foto%20meri%20web.JPG);
	margin-right: 5px;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#cap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #013775;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#tel {
	clear: none;
	float: right;
	margin-left: 0;
	width: 45%;
	display: block;
}
#mail {
	clear: none;
	float: right;
	margin-left: 0;
	width: 45%;
	display: block;
}
#baner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 100%;
	margin-top: 10px;
}
#salas {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	margin-top: 5px;
}
#construccion {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#peu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#const {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	margin-top: 10px;
}
#dir1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #454545;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	margin-top: 5px;
}
#dir2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #454545;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
}
#dir3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #454545;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
}
#sec1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	margin-top: 20px;
}
#sec3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	margin-top: 20px;
}
#sec4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sala1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#sec6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#cons3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	margin-top: 20px;
}
#barra1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#titul1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #013775;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-top: 10px;
}
#titul2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#const4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	margin-top: 20px;
}
#a {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#c {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#e {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#barra4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 30px;
	background-color: #013775;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
}
#t1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#t4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#t5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#t6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#t2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#t3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#sala10 {
	clear: none;
	float: left;
	margin-left: 5px;
	width: 45%;
	display: block;
	margin-top: 90px;
	color: #039;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
}
#sec12 {
	clear: none;
	float: left;
	margin-left: 5px;
	width: 45%;
	display: block;
	margin-top: 90px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #039;
	font-weight: bold;
}
#sec13 {
	clear: none;
	float: left;
	margin-left: 5px;
	width: 45%;
	display: block;
	margin-top: 70px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #039;
}
#cons12 {
	clear: none;
	float: left;
	margin-left: 5px;
	width: 45%;
	display: block;
	margin-top: 70px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #039;
	font-weight: bold;
}
#cons13 {
	clear: none;
	float: left;
	margin-left: 5px;
	width: 45%;
	display: block;
	margin-top: 60px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #039;
}
#cons14 {
	clear: none;
	float: left;
	margin-left: 5px;
	width: 45%;
	display: block;
	margin-top: 60px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #039;
}
#cos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CAP0 {
	clear: both;
	float: left;
	margin-left: 0;
	width: auto;
	display: block;
	font-family: "Poppins Bold";
	font-size: 18px;
	color: #666;
	font-weight: bold;
	margin-top: 20px;
}
#CAP1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#COS {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 300px;
	background-image: url(../Fons/PHOTO%20WEB%20MERI.jpg);
}
#PEU {
	clear: both;
	float: left;
	margin-left: 0;
	width: 94%;
	display: block;
	padding: 15px;
}
#peuA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peuB {
	clear: both;
	float: right;
	margin-left: 0;
	width: 25%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#peuC {
	clear: none;
	float: right;
	margin-left: 0;
	width: 15%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Poppins SemiBold";
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: auto;
	display: block;
	font-family: "Poppins Bold";
	font-size: 14px;
	color: #666;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sm1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#smA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#smB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#c1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ca1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Poppins SemiBold";
	font-size: 18px;
}
#caA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#caB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sr1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sr2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peu1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peu2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cm1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1mc1 {
	clear: none;
	float: left;
	margin-left: 0;
	width: auto;
	display: block;
}
#raya {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#raya4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#a2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#a3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#mapa {
	clear: both;
	float: left;
	margin-left: 0;
	width: auto;
	display: block;
	height: auto;
}
#Peu1 {
	clear: none;
	float: left;
	margin-left: 30px;
	width: 20%;
	display: block;
	font-family: "Poppins SemiBold";
	font-size: 14px;
	color: #666;
}
#Peu2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 20%;
	display: block;
	font-family: "Poppins SemiBold";
	font-size: 14px;
	color: #666;
}
#Peu3 {
	clear: none;
	float: left;
	margin-left: 20px;
	width: 30%;
	display: block;
	font-family: "Poppins SemiBold";
	font-size: 14px;
	color: #666;
}
#cap10 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#cap11 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#foto {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#foto3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#foto0 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#Link {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 10%;
	display: block;
	margin-top: 20px;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 99%;
	padding-left: 0%;
	padding-right: 0%;
	font-family: "pop1";
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 60px;
	background-color: #FFF;
}
#logo {
	clear: both;
	float: left;
	margin-left: 5px;
	width: 20%;
	display: block;
}
#tel {
	clear: none;
	float: right;
	margin-left: 0;
	width: 20%;
	display: block;
	margin-top: 20px;
}
#mail {
	clear: none;
	float: right;
	margin-left: 0;
	width: 20%;
	display: block;
	margin-top: 20px;
}
#baner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2px;
}
#salas {
	clear: both;
	float: left;
	margin-left: 3px;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #013775;
	height: 230px;
	margin-top: 5px;
}
#construccion {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#const {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 49.3%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #013775;
	height: 230px;
	margin-top: 5px;
}
#dir1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 33%;
	display: block;
	background-color: #454545;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
}
#dir2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33%;
	display: block;
	background-color: #454545;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
}
#dir3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	background-color: #454545;
}
#sec1 {
	clear: both;
	float: left;
	width: 95%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-color: #454545;
	color: #FFF;
	margin-left: 10px;
}
#sec2 {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	margin-top: 5px;
	margin-left: 12px;
}
#sec3 {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	margin-top: 5px;
	margin-left: 12px;
}
#sec4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec5 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 95%;
	display: block;
	background-color: #039;
	margin-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	height: 70px;
}
#sala1 {
	clear: both;
	float: left;
	width: 30%;
	display: block;
	margin-top: 5px;
	margin-left: 15px;
}
#sec6 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 23%;
	display: block;
	margin-top: 20px;
}
#sec7 {
	clear: none;
	float: left;
	width: 23%;
	display: block;
}
#sec9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23%;
	display: block;
}
#sec10 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 23%;
	display: block;
}
#cons1 {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 95%;
	display: block;
	background-color: #454545;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
#cons2 {
	clear: both;
	float: left;
	margin-left: 15px;
	width: 30%;
	display: block;
	margin-top: 5px;
}
#cons3 {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	margin-top: 5px;
	margin-left: 12px;
}
#barra1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-top: 2px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	height: 20px;
	background-color: #FFF;
}
#titul1 {
	clear: both;
	float: left;
	width: 49.3%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-color: #013775;
	height: 30px;
	margin-top: 8px;
	font-weight: bold;
}
#titul2 {
	clear: none;
	float: right;
	width: 49.3%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-color: #013775;
	height: 30px;
	margin-top: 8px;
	font-weight: bold;
}
#const4 {
	clear: none;
	float: left;
	margin-left: 12px;
	width: 30%;
	display: block;
	margin-top: 5px;
}
#a {
	clear: both;
	float: left;
	margin-left: 30px;
	width: 110px;
	display: block;
	margin-top: 10px;
	background-color: #454545;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	height: 25px;
}
#b {
	clear: none;
	float: left;
	width: 110px;
	display: block;
	margin-left: 83px;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	height: 25px;
	background-color: #454545;
}
#c {
	clear: none;
	float: left;
	margin-left: 50px;
	width: 110px;
	display: block;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #454545;
}
#d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23%;
	display: block;
}
#e {
	clear: none;
	float: left;
	margin-left: 0;
	width: 23%;
	display: block;
}
#f {
	clear: none;
	float: left;
	margin-left: 0;
	width: 23%;
	display: block;
}
#barra4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#t1 {
	clear: both;
	float: left;
	margin-left: 15px;
	width: 30%;
	display: block;
	font-weight: bold;
}
#t4 {
	clear: both;
	float: left;
	margin-left: 15px;
	width: 30%;
	display: block;
	font-weight: bold;
}
#t5 {
	clear: none;
	float: left;
	margin-left: 12px;
	width: 30%;
	display: block;
	font-weight: bold;
}
#t6 {
	clear: none;
	float: left;
	margin-left: 12px;
	width: 30%;
	display: block;
	font-weight: bold;
}
#t2 {
	clear: none;
	float: left;
	margin-left: 12px;
	width: 30%;
	display: block;
	font-weight: bold;
}
#t3 {
	clear: none;
	float: left;
	margin-left: 12px;
	width: 30%;
	display: block;
	font-weight: bold;
}
#sala10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#sec12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#sec13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#cons12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#cons13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#cons14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#cos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 700px;
	margin-top: 10px;
}
#cap1 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 48px;
	font-weight: bold;
}
#cap2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
#CAP0 {
	clear: both;
	float: left;
	width: auto;
	display: block;
	font-family: "Poppins Bold";
	font-size: 36px;
	font-weight: bold;
	margin-top: 20px;
	color: #666;
	margin-left: 1%;
}
#CAP1 {
	clear: both;
	float: left;
	width: 99%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #999;
	height: 30px;
}
#COS {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	height: 600px;
	margin-top: 10px;
	background-image: url(../Fons/PHOTO%20WEB%20MERI.jpg);
}
#PEU {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 96%;
	display: block;
	height: 40px;
	margin-top: 20px;
	background-color: #FFF;
}
#peuA {
	clear: both;
	float: right;
	margin-left: 0;
	width: 2%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #CCC;
	font-weight: bold;
}
#peuB {
	clear: none;
	float: right;
	margin-left: 0;
	width: auto;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	font-weight: bold;
	color: #666;
	margin-right: 5px;
	margin-top: 2px;
}
#peuC {
	clear: none;
	float: right;
	margin-left: 0;
	width: 10%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	font-weight: bold;
	color: #666;
	margin-top: 2px;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 25%;
	display: block;
	margin-right: 5px;
	font-family: "Poppins SemiBold";
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	width: auto;
	display: block;
	font-family: "Poppins Bold";
	font-size: 18px;
	margin-left: 1%;
	padding-left: 1px;
	color: #666;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	height: 500px;
	margin-top: 50px;
}
#sm1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 600px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#smA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
	height: 500px;
	margin-top: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
#smB {
	clear: none;
	float: none;
	margin-left: 0;
	display: block;
	height: 500px;
	margin-top: 50px;
}
#c1 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	height: 600px;
}
#cA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	height: 500px;
	margin-top: 50px;
}
#cB {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	height: 500px;
	margin-top: 50px;
}
#ca1 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	height: 600px;
}
#caA {
	clear: none;
	float: none;
	margin-left: 0;
	width: 40%;
	display: block;
	height: 500px;
	margin-top: 50px;
}
#caB {
	clear: none;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	height: 500px;
	margin-top: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#sr1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#sr2 {
	clear: both;
	float: left;
	width: 98%;
	display: block;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	margin-left: 1%;
}
#peu1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peu2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
}
#cm1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1mc1 {
	clear: none;
	float: left;
	margin-left: 2px;
	width: 40%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#raya {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
}
#copi {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#cap3 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 100%;
	display: block;
	font-family: "Poppins Bold";
}
#cap4 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 100%;
	display: block;
	font-family: "Poppins SemiBold";
	font-size: 18px;
	padding-left: 16px;
}
#raya4 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
}
#a2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	height: 500px;
	margin-top: 50px;
}
#a3 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 60%;
	display: block;
	height: 500px;
	margin-top: 50px;
	font-family: "Poppins SemiBold";
	font-size: 14px;
}
#mapa {
	clear: both;
	float: right;
	width: auto;
	display: block;
	height: auto;
}
#Peu1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	display: block;
	width: 20%;
	font-family: "Poppins SemiBold";
	font-size: 18px;
	color: #666;
}
#Peu2 {
	clear: none;
	float: left;
	margin-left: 20%;
	width: 20%;
	display: block;
	font-family: "Poppins SemiBold";
	font-size: 18px;
	color: #666;
}
#Peu3 {
	clear: none;
	float: right;
	margin-left: 2.5641%;
	width: 20%;
	display: block;
	font-family: "Poppins SemiBold";
	font-size: 18px;
	color: #666;
}
#cap10 {
	clear: none;
	float: left;
	width: 70%;
	display: block;
}
#cap11 {
	clear: both;
	float: left;
	width: 70%;
	display: block;
	font-family: "Poppins Bold";
}
#foto {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: none;
}
#foto3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: auto;
	display: block;
	height: auto;
}
#foto0 {
	clear: none;
	float: right;
	width: 50%;
	display: block;
	height: 50%;
	padding-top: 30px;
	background-image: none;
}
#Link {
	clear: none;
	float: right;
	width: 40px;
	display: block;
	margin-top: 50px;
	margin-right: 20px;
	height: auto;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 2100px) {
.gridContainer {
	width: 100%;
	max-width: 2100px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 80px;
	background-color: #013775;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
	margin-top: 5px;
}
#tel {
	clear: none;
	float: right;
	margin-left: 0;
	width: 21%;
	display: block;
	margin-top: 20px;
}
#mail {
	clear: none;
	float: right;
	margin-left: 0;
	width: 21%;
	display: block;
	margin-top: 20px;
}
#baner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#salas {
	clear: none;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
#construccion {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 25%;
	display: block;
}
#peu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 25%;
	display: block;
}
#const {
	clear: none;
	float: right;
	margin-left: 0;
	width: 25%;
	display: block;
}
#dir1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dir2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dir3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sala1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#barra1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#titul1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#titul2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#const4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#a {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#c {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#e {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#barra4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#t1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#t4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#t5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#t6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#t2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#t3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sala10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sec13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cons14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CAP0 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CAP1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#COS {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PEU {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peuA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peuB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peuC {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sm1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#smA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#smB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#c1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ca1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#caA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#caB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sr1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sr2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peu1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#peu2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cm1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1mc1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#raya {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cap4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#raya4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#a2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#a3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mapa {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Peu1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#Peu2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#Peu3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#cap10 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#cap11 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#foto {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#foto3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#foto0 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#Link {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
}
